<FDesign>
	<Table InternalName="C057D0D4-BE9E-486f-941C-8C4F61ACF313">
		<Definition DisplayName="%1%">
			<Columns>
				<Name />
				<Fixed Description="%2%" Units="ul" />
				<SlidingNoLoad Description="%3%" Units="ul" />
				<SlidingWitLoad Description="%4%" Units="ul" />
			</Columns>
		</Definition>
		<Data>		
			<Row>
				<Name>Kd</Name>
				<Fixed>1</Fixed>
				<SlidingNoLoad>3</SlidingNoLoad>
				<SlidingWitLoad>9</SlidingWitLoad>
			</Row>
		</Data>
	</Table>
</FDesign>


